/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }




/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}


/*今日主打*/
.Area_Department .swiper-scrollbar {background: rgb(255 255 255 / 10%);}
.Area_Department  .swiper-scrollbar-drag {background: rgb(255 255 255 / 50%);}


/*本月直播最強檔*/
.Area_BN .swiper-scrollbar {background: rgb(255 255 255 / 10%);}
.Area_BN  .swiper-scrollbar-drag {background: rgb(255 255 255 / 50%);}

@media screen and (min-width: 768px) {
.Area_BN .Area_swiper_box .PD_layout li, .Area_swiper_box .PD_layout li .PD_img img {border-radius: 22px;}
.Area_BN .AreaPD003 {margin-top: 20px;}
}

@media screen and (max-width: 767px) {
.Area_BN .AreaPD003  {margin-top: 4vw;}
}

/*剁手限時搶*/
.Area_PD001 .swiper-scrollbar {background: rgb(255 255 255 / 10%);}
.Area_PD001  .swiper-scrollbar-drag {background: rgb(255 255 255 / 50%);}


/*登記*/
@media screen and (min-width: 768px) {
.Area_BN01 {margin-bottom: 37px;}

	}
@media screen and (max-width: 767px) {
.Area_BN01{margin-bottom: 5vw;}
.Area_BN01 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul {padding: 0px 0em;grid-gap: 0.1em;}
}


/*包套區*/
@media screen and (min-width:768px){
.box_re2{ background: url(BOX_RE_2.png?t=1781778288812) top center repeat-y;}
/* .Area_PD3 {margin-top: 0px;position: relative;top: 10px;} */
/* .Area_PD3 .Area_swiper {margin: 0px 26px 0 24px;} */
.Area1PD {margin-bottom: 138px; margin-top: 61px;}
.box_bt{position: absolute;top: 587px;}
.Area1PD .title01 {position: absolute;left: 40px;}
.Area1PD .Area_swiper_box{padding-bottom: 25px;width: 97%;}
.Area1PD .Area_PD3{position: relative;top: 24px;}
}
@media screen and (max-width: 767px) {
.box_re2{ background: url(BOX_RE_2.png?t=1781778288812) top center repeat-y;width: 97.5%;position: relative;left: 1.2vw;}
.Area1PD {margin-bottom: 3vw; margin-top: 9vw ;}
.Area_PD3 .PD_layout {margin-bottom: 7vw;}
.box_bt{position: absolute;top: 79vw;}
.Area1PD .title01 {position: absolute;left: -1vw;}

}

/* #eWriterBtn_bt_B_000_32 {position: absolute!important;top: 400px!important;right: 300px !important; z-index: 201!important;right:80px}
#eWriterBtn_bt_B_000_36 {position: absolute!important;top: 400px!important;right: 300px !important; z-index: 201!important;right:80px} */

/*品類按鈕*/
@media screen and (min-width: 768px) {
.Area_BN02{ margin-bottom: 33px }
}
@media screen and (max-width: 767px) {
.Area_BN02 { margin-top: 11vw; }
}


/*折價券*/
.Area_coupon_sw .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold {color: #000;}
@media screen and (min-width: 768px) {
.Area_coupon_sw .Area_swiper_box {height: 239px;}

}

@media screen and (max-width: 767px) {
.Area_coupon_sw .Area_swiper_box {height: 24vw;}
.Area_coupon_sw {margin: 6vw auto;}
}


/*3p領券:商電抵用券*/
.Area_coupon_ppp .swiper-pagination-bullet-active {background: #007aff !important}
.Area_coupon_ppp .swiper-pagination-bullet{background: #ffffff;}
@media screen and (min-width: 768px) {
.Area_coupon_ppp {margin:43px auto;}
}

@media screen and (max-width: 767px) {
.Area_coupon_ppp .Area_swiper_box {height: 41vw;}
.Area_coupon_ppp {margin: 6vw auto;}
}

/*品類/品牌一帶三公版*/
.Area05 {}
.Area05 .A5_box { position: relative; margin-bottom: 50px;}
.Area05 .A5_box:last-child { margin-bottom: 0;}
.Area05 .boxtop { background: url(Area05_boxtop.png?t=1781778288812)top center no-repeat; background-size: 98%;}
.Area05 .boxtop ul li .PD_into { flex-direction: row; padding: 2px 70px 5px;}
.Area05 .boxtop ul li .PD_into h3 { width: 39%; font-size: 60px; color: #000; font-weight: bold; max-height: 1.5em; line-height: 1.5em; text-align: center;}
.Area05 .boxtop ul li .PD_into h4 { width: 69%; font-size: 55px; color: #fff; font-weight: bold; max-height: 1.5em; line-height: 2em; text-align: center; margin-bottom: 0;}
.Area05 .PD_box { width: 98%; margin: 0 auto; background-image: repeating-linear-gradient(#c90e0e 100%); padding: 15px; border-radius: 30px 0 30px 30px;}
.Area05 .PD_layout[data-pd-btn] .PD_btn { background-color: #c90e0e; background-image: repeating-linear-gradient(45deg, #c90e0e -2%, #c90e0e 120%);}
.Area05 .hand { position: absolute; top: 35px; right: 0; width: 11%;}
.Area05 .hand img { width: 100%;}
@media screen and (max-width:767px){
  .Area05 .PD_box{top: -0.5vw;}
  .Area05 .A5_box { margin-bottom: 10vw;}
  .Area05 .boxtop ul li .PD_into { padding: 0.5vw 10vw 0;}
  .Area05 .boxtop ul li .PD_into h3 { font-size: 22px; max-height: 1.5em; line-height: 1.5em;}
  .Area05 .boxtop ul li .PD_into h4 { font-size: 22px; max-height: 1.5em; line-height: 2em;}
  .Area05 .PD_box { padding: 0.5em; border-radius: 15px 0 15px 15px;}
  .Area05 .hand { top: 2.5vw; width: 13%;}
}

/*嚴選推薦 超大牌*/
.PD_layout-D1_01 .PD h3 {color: #c90e0e;}


@media screen and (min-width: 768px) {
.PD_layout-D1_01 .PD_into h3 {font-size: 1.8em;max-height: 1.7em;}
.PD_layout-D1_01 .PD_into h4 {font-size: 1.8em;}
.PD_layout-D1_01.PD_layout[data-pd-pdlogo="4"] .PD .PD_logo {height: 4.4em !important}

}

@media screen and (max-width: 767px) {
.PD_layout-D1_01[data-pd-style=off] .PD h3, .PD_layout-D1_01[data-pd-style=off] .PD h4 {font-size: 1.1em;max-height: 1.6em;}


}


/*BN*/
.Area_BN03 .swiper-scrollbar {background: rgb(255 255 255 / 10%);}
.Area_BN03  .swiper-scrollbar-drag {background: rgb(255 255 255 / 50%);}

@media screen and (min-width:768px) {
.Area_BN03 .Area_swiper_box {height: 284px;}
.Area_BN03 .Area_swiper_box .PD_layout li, .Area_swiper_box .PD_layout li .PD_img img {border-radius: 22px;}

}

@media screen and (max-width:767px) {
.Area_BN03 .Area_swiper_box {height: 42vw;}

}

/*館長私心超推薦*/
.Area_PD002 .swiper-scrollbar {background: rgb(255 255 255 / 10%);}
.Area_PD002  .swiper-scrollbar-drag {background: rgb(255 255 255 / 50%);}

.Area_PD002 {}
.Area_PD002 .A9_PD { margin-bottom: 30px;}
.Area_PD002 .logo { width: 100%; position: relative; z-index: 0;}
.Area_PD002 .logo .Area_swiper_box .PD_layout li { background-color: transparent;}
.Area_PD002 .logo .Area_swiper_box .PD_layout li .PD_into { padding: 0;}
.Area_PD002 .logo .Area_swiper_box .PD_layout li .PD_logo { background-color: #fff; border-radius: 50%; overflow: hidden; padding: 2em; box-sizing: border-box;}
.Area_PD002 .logo .Area_swiper_box .PD_layout li .PD_into h3 { color: #ffd534; font-size: 30px; max-height: 1.5em; line-height: 1.5em;}
.Area09 .boxbottom { height: 20px;}
@media screen and (max-width:767px){
  .Area_PD002 {}
  .Area_PD002 .A9_PD { margin-bottom: 3vw;}
  .Area_PD002 .logo .Area_swiper_box .PD_layout li .PD_logo { padding: 1em;}
  .Area_PD002 .logo .Area_swiper_box .PD_layout li .PD_into h3 { font-size: 20px;}
  .Area_PD002 .boxbottom { height: 2.2vw;}
}

/*下方公版*/
.Area_AD .PD_layout-D1_03 ul::before {display: none;}
.Area_AD .PD_layout-D1_03 .PD_slide {background-color: #ffd534;}
.Area_AD .PD_layout-D1_03 .PD h3 {color: #000000;}

@media screen and (min-width:768px) {
.Area_AD .pd_01 {margin-top: 19px;}
.Area_AD .PD_layout-D1_03 {margin-top: 15px;}

}


@media screen and (max-width:767px) {
.Area_AD .pd_01{margin-top: 4vw;}
.Area_AD .PD_layout-D1_03 {margin-top: 3vw;}

}
